
;new with 5.0E1.41
[Verification]
VerifCRC=1
VerifSector=0
VerifBootSector=0
ErrorOnTOCUnfixed=1

[Process]
;new with 6.0.0.1
;


;new with 5.0G.42
;RngMaxC=645  => the Maximum size of the ISO image for CD (NOT the virtual split ...)
;RngMaxD=4480 => the Maximum size of the ISO image for DVD (NOT the virtual split ...)
;ValSplitC=640  => the size use to split the RP onto CDs (the virtual split ...)
;ValSplitD=4400 => the size use to split the RP onto DVDs (the virtual split ...)
;CheckIniValue=1/0 default is 0	=> when set to 0, user have full access to previews value ...
;=> when set to 1, values must be within softthinks pre-defined range ...(and internal value)
;X to 698 for ValSplitC
;X to 4470 for ValSplitD
;X to 700 for RngMaxC
;X to 4480 for RngMaxD

;decrease ValSplitX values if ISO images get too big
ValSplitC=700
RngMaxC=700
ValSplitD=4450
ValSplitD_DL=8150
;RngMaxD=4480


ENGINE=2


;13:43 26/03/2003
Rewritable_Support=0
; or 1 (default is 0)

Device=2
SplitSize=auto
LoadMedia=Both
; or CD
; or DVD
;CRCErrorBehavor=1

Allow700=1

;//ICI
;Default
;Reminder=1
;Remind=20160
;StartTime=00000000 - 000000
;Running=0
;LastProcess=00/00/00/00


Reminder=1
Remind=20160
StartTime=00000000 - 000000
Running=0
LastProcess=00/00/00/00
;//ICI

EnableLockout=0
Step=0
EULA=1
CurentCD=0
LastCD=0
Boot=0
NbCDMax=1
NOTE=1
Option=1
Switch=1
;Set to 1 to perform a setor verif

Lprocess=1
;Set to 1 to create log file \windows\creator, set to 0 to deactivate

; In case of MultiSession, verify all files (1 by default) or only 2nd session (0) 
VerifFullSession=0
LastSplitSize=4400

;; -----------------------------------------------------------
;; Added for HP cPC Fall 2007 Cycle:
;; 2007-04-02
;; -----------------------------------------------------------

;; To disable the Windows Autoplay when users insert blank media, use the Sonic library to reserve the writer. This also forces the Sonic engine to verify the burnt media.
SCPreserve=1

;; To resolve issue TTP#326 - The information for the number of CD discs required is missing from Recovery Disc Creation.
MSSplit=1
;; -----------------------------------------------------------



[Burn_Settings]
ComboSpeed=-1
Speed=255


[General]

Tray_Delay_RefreshTOC=5000
Tray_Delay_PostOperation=15000
Tray_Delay_ReadToc=3000

;global timer

FebvGH=1        // Flag pour GH a 1 par default
FebvRD=0        // Flag pour RD a 0 par default
Continue=no
SelWriter=0
ErrorCount=0
LastError=0


[Font_Size]
Chinese Simplified=8
Chinese Traditional=8

[Font_Name]
Chinese Simplified=Tahoma
Chinese Traditional=Tahoma

;if set to '1' => increase of font size by 25%
[Font_Rich_Edit]
Chinese Simplified=1
Chinese Traditional=1



; Burning Information
; Error code definition ...

; 0	Old 4.0 library writing error

; 2	Erasing operation could not be completed!
; 3	A buffer underrun error occurred. The writing process was aborted.
	
; 5	Undefined error
; 6	User input parameter is not valid
; 7	Invalid state
; 8	Memory allocation failed
; 9	System call failed
; 10	SCSI transport internal error
; 11	SCSI device busy
; 12	SCSI CDB delivery failed
; 13	SCSI device of this type is not supported
; 14	Invalid function call response
; 15	Exception was not allocated
; 16	Access to feature denied
; 17	User input caused exception

; 20    Iso Image creation error

[Debug]


; This section was added and is compatible with version 6.0.56.6 of REMINDER.EXE
[Reminder]
WebSite=1
HP_WebSite=www.hp.com/support/systemrecovery
